# version 1.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# textdomain: balloon_bop
# @n means "newline", while @1, @2 ecc. are in-game parameters 

# In-game messages

Pop all the balloons, don't let them touch anything else!=Fai scoppiare tutti i palloncini, non lasciare che tocchino il pavimento!
balloon!=palloncino
balloons!= palloncini!
Game Over! Your score is =Il gioco è concluso! Il tuo punteggio è 

# Commands messages
[!] No data for that arena or that arena does not exist!=[!] Nessun dato per quell'arena o quell'arena non esiste!